## golang-github-zombiezen-go-sqlite 1.4.2

=== debian/changelog ===
golang-github-zombiezen-go-sqlite (1.4.2-1) unstable; urgency=medium

  * Initial release (Closes: #1111263)

 -- Simon Josefsson <simon@josefsson.org>  Sun, 15 Feb 2026 15:00:41 +0100
