=== debian/control ===
Source: golang-github-zombiezen-go-sqlite
Section: golang
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Simon Josefsson <simon@josefsson.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
 golang-github-chzyer-readline-dev,
 golang-github-crawshaw-iox-dev <!nocheck>,
 golang-github-google-go-cmp-dev <!nocheck>,
 golang-golang-x-tools-dev,
 golang-modernc-libc-dev,
 golang-modernc-sqlite-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.3
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-zombiezen-go-sqlite
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-zombiezen-go-sqlite.git
Homepage: https://github.com/zombiezen/go-sqlite
XS-Go-Import-Path: zombiezen.com/go/sqlite

Package: golang-github-zombiezen-go-sqlite-dev
Architecture: all
Multi-Arch: foreign
Depends:
 golang-github-chzyer-readline-dev,
 golang-golang-x-tools-dev,
 golang-modernc-libc-dev,
 golang-modernc-sqlite-dev,
 ${misc:Depends},
Description: Low-level Go interface to SQLite 3 (library)
 This package provides a low-level Go interface to SQLite 3
 (https://sqlite.org/). It is a fork of crawshaw.io/sqlite
 (https://github.com/crawshaw/sqlite) that uses modernc.org/sqlite
 (https://pkg.go.dev/modernc.org/sqlite), a CGo-free SQLite package. It
 aims to be a mostly drop-in replacement for crawshaw.io/sqlite.
 .
 This package deliberately does not provide a database/sql driver. See
 David Crawshaw's rationale (https://crawshaw.io/blog/go-and-sqlite) for an
 in-depth explanation. If you want to use database/sql with SQLite without
 CGo, use modernc.org/sqlite directly.
 .
 Features
 .
  * Full SQLite functionality via modernc.org/sqlite,
    an automatically generated translation of the original C source code of
    SQLite into Go
  * Builds with CGO_ENABLED=0,
    allowing cross-compiling and data race detection
  * Allows access to SQLite-specific features
    like blob I/O (https://pkg.go.dev/zombiezen.com/go/sqlite#Blob) and
    user-defined functions
    (https://pkg.go.dev/zombiezen.com/go/sqlite#Conn.CreateFunction)
  * Includes a simple schema migration package
    (https://pkg.go.dev/zombiezen.com/go/sqlite/sqlitemigration)
  * Utilities for running embedded SQL scripts
    (https://pkg.go.dev/zombiezen.com/go/sqlite/sqlitex#ExecScriptFS) using
    the
    Go 1.16 embedding feature (https://pkg.go.dev/embed)
  * A go fix-like tool (/cmd/zombiezen-sqlite-migrate/README.md) for
    migrating existing code using
    crawshaw.io/sqlite
  * A simple REPL (https://pkg.go.dev/zombiezen.com/go/sqlite/shell) for
    debugging
 .
 This package contains the Go development library.
