=== debian/watch ===
Version: 5
Template: Github
Owner: zombiezen
Project: go-sqlite
